package com.iamberry.wechat.core.entity.drp;

import java.util.Date;

import com.iamberry.wechat.core.entity.PageBean;


public class ApplyUserInfo implements java.io.Serializable{

	/**
	 * 
	 */
	private static final long serialVersionUID = 145712946561420943L;
	private int userId ; //id
	private String userName; //姓名 
	private String userTel;//电话
	private String  userMail; //邮箱
	private String  userCity ; //地址
	private String  userTc ; //不知
	private Date  userDate ; //申请时间
	private PageBean page = new PageBean(); //分页信息
	public int getUserId() {
		return userId;
	}
	public void setUserId(int userId) {
		this.userId = userId;
	}
	public String getUserName() {
		return userName;
	}
	public void setUserName(String userName) {
		this.userName = userName;
	}
	public String getUserMail() {
		return userMail;
	}
	public void setUserMail(String userMail) {
		this.userMail = userMail;
	}
	public String getUserCity() {
		return userCity;
	}
	public void setUserCity(String userCity) {
		this.userCity = userCity;
	}
	public String getUserTc() {
		return userTc;
	}
	public void setUserTc(String userTc) {
		this.userTc = userTc;
	}
	public Date getUserDate() {
		return userDate;
	}
	public void setUserDate(Date userDate) {
		this.userDate = userDate;
	}
	public String getUserTel() {
		return userTel;
	}
	public void setUserTel(String userTel) {
		this.userTel = userTel;
	}
	public PageBean getPage() {
		return page;
	}
	public void setPage(PageBean page) {
		this.page = page;
	}
	
}
